/** Shopify CDN: Minification failed

Line 17:35 Expected identifier but found "{"
Line 17:36 Unexpected "{"
Line 17:45 Expected ":"
Line 17:81 Expected ":"
Line 17:97 Expected identifier but found "{"
Line 17:98 Unexpected "{"
Line 17:107 Expected ":"
Line 17:146 Expected ":"
Line 18:40 Expected identifier but found "{"
Line 18:41 Unexpected "{"
... and 2 more hidden warnings

**/
/* START_SECTION:product-em-destaque-grid (INDEX:47) */
.emdestaque-grid_inner{padding-top:{{ section.settings.pad_top | default: 36 }}px;padding-bottom:{{ section.settings.pad_bottom | default: 36 }}px}
.emdestaque_grid_items{display:grid;gap:{{ section.settings.gap | default: 12 }}px}
.emdestaque_grid_items.cols-2{grid-template-columns:repeat(2,1fr)}
.emdestaque_grid_items.cols-3{grid-template-columns:repeat(3,1fr)}
.emdestaque_grid_items.cols-4{grid-template-columns:repeat(4,1fr)}
.emdestaque_grid_item img{border-radius:12px;display:block;width:100%;height:auto;object-fit:cover}
/* END_SECTION:product-em-destaque-grid */
